@charset "utf-8";
/*
 * style.css
 *
 *  version --- 1.0
 *  updated --- 2013/5/10
 */


/* !teaser
---------------------------------------------------------- */
.teasertit {
	float:left;
	width:100px;
}
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/price/bg_teasertit.png) 0 70px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.teaserimg {
	overflow:hidden;
	height:350px;
	background:url(../../img/price/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}

@media screen and (max-width: 1024px) {
.teasertit h2 {
	padding:74px 0 0;
	text-indent:-99999px;
	height:100%;
	background:url(../../img/price/bg_teasertit.png) 0 35px no-repeat;
	background-size:100px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
}
@media screen and (max-width: 959px) {
.teasertit {
	float:none;
	width:100%;
}
.teasertit h2 {
	padding:20px 0 0;
	text-indent: inherit;
	height:100%;
	background: none;
	text-align:center;
	font-size:20px;
}
.teasertit h2 span {
	display:block;
	font-size:14px;
}
.teaserimg {
	overflow:hidden;
	height:300px;
	background:url(../../img/contact/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}
@media screen and (max-width: 479px) {
.teasertit h2 {
	padding:10px 0 0;
	font-size:15px;
}
.teasertit h2 span {
	display:block;
	font-size:12px;
}
.teaserimg {
	overflow:hidden;
	height:200px;
	background:url(../../img/contact/img_teaser.jpg) right top no-repeat;
	background-size:cover;
}
}



.contactMain {
	margin:30px 0 85px;
}

.contactInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.contactTxt {
	text-align:center;
	padding:0 10px;
}
.contactBox {
	margin:30px 0 40px;
}
.contactTel {
	max-width:356px;
	margin:12px auto 0;
	text-align:center;
	background:#fff;
	border:1px solid #b5aa87;
	font-size:36px;
}
.contactTel span img {
	width:34px;
	margin-top:-9px;
	margin-right:11px;
}
.contactBusinessTime {
	text-align:center;
}
@media screen and (max-width: 959px) {
.contactBox {
	margin:30px 0 ;
}
.contactTel {
	max-width:356px;
	margin:12px auto 0;
	text-align:center;
	background:#fff;
	border:1px solid #b5aa87;
	font-size:28px;
}
.contactTel span img {
	width:34px;
	margin-top:-9px;
	margin-right:11px;
}
}
@media screen and (max-width: 767px) {
.contactBox {
	margin:20px 0 ;
}
.contactTel {
	max-width:356px;
	margin:12px auto 0;
	text-align:center;
	background:#fff;
	border:1px solid #b5aa87;
	font-size:28px;
}
.contactTel span img {
	margin-top:-9px;
	margin-right:11px;
}
}
@media screen and (max-width: 479px) {
.contactTel {
	max-width:100%;
	margin:12px 20px 0;
	text-align:center;
	background:#fff;
	border:1px solid #b5aa87;
	font-size:20px;
}
.contactTel span img {
	margin-top:-9px;
	margin-right:11px;
	width:25px;
}
}

.priceMain {
	padding:37px 0 90px;
}
.priceInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
@media screen and (max-width: 767px) {
.priceMain {
	padding:37px 0 90px;
}
.priceInner {
	max-width:95%;
	margin:0 auto;
	padding:0 10px;
}
}




.priceTitBox {
	position:relative;
	margin-bottom:24px;
}

.priceTit {
	font-size:22px;
	text-align: center;
}
.priceTxt01 {
	font-size:10px;
	position: absolute;
	right:0;
	top:50%;
	transform: translate(0,-50%);
	z-index:2;
}
.priceTxt02 {
	font-size:10px;
	text-align:right;
	margin:3px 0;
}
.priceTable01 table {
	margin:10px 0;
	width:100%;
	background:#fff;
	border-bottom:1px dotted #b9b1aa;
}
.priceBox01 .priceTable01 table {
	margin:0 !important;
}
.priceBox01 .priceTable02 table {
	border:none !important;
}
.priceTable01 table th {
	width:70%;
	padding:10px 0 10px 20px;
	border-top:1px dotted #b9b1aa;
}
.priceTable01 table td {
	text-align:right;
	padding:10px 20px 10px 0;
	border-top:1px dotted #b9b1aa;
}


.priceArea01 {
	margin:10px 0;
	border:1px solid #afa480;
	background:url(../../img/price/bg_price01.png) right center no-repeat #fff;
	padding:14px 0;
}

.priceProjectTit {
	max-width:346px;
	font-size:26px;
	color:#fff;
	background:#afa480;
	position:relative;
	line-height:1.2;
	padding:5px 0 5px 50px;
}
.priceProjectTit:before {
	background:url(../../img/price/bg_priceProjectTit.png) 0 0 no-repeat;
	width:32px;
	height:44px;
	top:0;
	right:-32px;
	content:"";
	z-index:2;
	position:absolute;
}
.priceProjectTxt {
	font-size:20px;
	padding-left:42px;
}
@media screen and (max-width: 767px) {
.priceArea01 {
	width:90%;
	margin:10px 0;
	border:1px solid #afa480;
	background:url(../../img/price/bg_price01.png) right center no-repeat #fff;
	padding:14px 0;
}	
.priceProjectTit {
	max-width:346px;
	font-size:20px;
	color:#fff;
	background:#afa480;
	position:relative;
	line-height:1.2;
	padding:5px 0 5px 25px;
}
.priceProjectTit:before {
	background:url(../../img/price/bg_priceProjectTit.png) 0 0 no-repeat;
	background-size:26px;
	width:32px;
	height:44px;
	top:0;
	right:-32px;
	content:"";
	z-index:2;
	position:absolute;
}
.priceProjectTxt {
	font-size:14px;
	padding-left:20px;
}
}
@media screen and (max-width: 479px) {
.priceProjectTit {
	max-width:100%;
	font-size:16px;
	color:#fff;
	background:#afa480;
	position:relative;
	line-height:1.2;
	padding:5px 0 5px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.priceProjectTit:before {
	background: none;
}
.priceProjectTxt {
	font-size:13px;
	padding-left:10px;
}
}


.priceTable02 table {
	width:100%;
	background:#fff;
	border-bottom:1px dotted #b9b1aa;
}
.priceTable02 th {
	width:35%;
	vertical-align:top;
	padding:10px 0 10px 24px;
	border-top:1px dotted #b9b1aa;
}
.priceTable02 td {
	text-align:right;
	padding:10px 24px 10px 0;
	border-top:1px dotted #b9b1aa;
}

@media screen and (max-width: 767px) {
.priceTable01 table {
	margin:10px 0;
	width:100%;
	background:#fff;
	border-bottom:1px dotted #b9b1aa;
}
.priceTable01 table th {
	width:70%;
	padding:10px 0 10px 5px;
	border-top:1px dotted #b9b1aa;
	font-size:12px;
}
.priceTable01 table td {
	text-align:right;
	padding:10px 10px 10px 0;
	border-top:1px dotted #b9b1aa;
	font-size:12px;
}
.priceTable02 table {
	width:100%;
	background:#fff;
	border-bottom:1px dotted #b9b1aa;
}
.priceTable02 th {
	width:35%;
	vertical-align:top;
	padding:10px 0 10px 5px;
	border-top:1px dotted #b9b1aa;
	font-size:12px;
}
.priceTable02 td {
	text-align:right;
	padding:10px 10px 10px 0;
	border-top:1px dotted #b9b1aa;
	font-size:12px;
}
}



.tabStyle01 tr:nth-child(2n+1) th{
	background: #e1e1da;
}
.tabStyle01 tr:nth-child(2n) th{
	background: #eaeae3;
}
.tabStyle01 tr:nth-child(2n+1) td{
	background: #fff;
}
.tabStyle01 tr:nth-child(2n) td{
	background: #f5fcfd;
}

.tabStyle02 tr:nth-child(2n+1) th{
	background: #f3f3f3;
}
.tabStyle02 tr:nth-child(2n) th{
	background: #e8f0f0;
}
.tabStyle02 tr:nth-child(6n+1) th:first-child {
	background: #e1e1da;
}
.tabStyle02 tr:nth-child(6n+4) th:first-child {
	background: #eaeae3;
}
.tabStyle02 tr:nth-child(2n+1) td{
	background: #fff;
}
.tabStyle02 tr:nth-child(2n) td{
	background: #f5fcfd;
}

.tabStyle03 tr:nth-child(2n+1) th{
	background: #f3f3f3;
}
.tabStyle03 tr:nth-child(2n) th{
	background: #e8f0f0;
}
.tabStyle03 tr:nth-child(4n+1) th:first-child {
	background: #e1e1da;
}
.tabStyle03 tr:nth-child(4n+3) th:first-child {
	background: #eaeae3;
}
.tabStyle03 tr:nth-child(2n+1) td{
	background: #fff;
}
.tabStyle03 tr:nth-child(2n) td{
	background: #f5fcfd;
}

.tabStyle04 tr:nth-child(2n+1) th{
	background: #eaeae3;
}
.tabStyle04 tr:nth-child(2n) th{
	background: #e1e1da;
}
.tabStyle04 tr:nth-child(2n+1) td{
	background: #f5fcfd;
}
.tabStyle04 tr:nth-child(2n) td{
	background: #fff;
}

.tabStyle05 tr:nth-child(2n+1) th{
	background: #f3f3f3;
}
.tabStyle05 tr:nth-child(2n) th{
	background: #e8f0f0;
}
.tabStyle05 tr:nth-child(5n+1) th:first-child {
	background: #e1e1da;
}
.tabStyle05 tr:nth-child(5n+3) th:first-child {
	background: #eaeae3;
}
.tabStyle05 tr:nth-child(2n+1) td{
	background: #fff;
}
.tabStyle05 tr:nth-child(2n) td{
	background: #f5fcfd;
}

.tabStyle06 tr:nth-child(2n+1) th{
	background: #f3f3f3;
}
.tabStyle06 tr:nth-child(2n) th{
	background: #e8f0f0;
}
.tabStyle06 tr:nth-child(4n+1) th:first-child {
	background: #e1e1da;
}
.tabStyle06 tr:nth-child(4n+5) th:first-child {
	background: #eaeae3;
}
.tabStyle06 tr:nth-child(2n+1) td{
	background: #fff;
}
.tabStyle06 tr:nth-child(2n) td{
	background: #f5fcfd;
}

.tabStyle07 tr:nth-child(2n+1) th{
	background: #e8f0f0;
}
.tabStyle07 tr:nth-child(2n) th{
	background: #f3f3f3;
}
.tabStyle07 tr:nth-child(6n+1) th:first-child {
	background: #eaeae3;
}
.tabStyle07 tr:nth-child(6n+4) th:first-child {
	background: #e1e1da;
}
.tabStyle07 tr:nth-child(2n+1) td{
	background: #f5fcfd;
}
.tabStyle07 tr:nth-child(2n) td{
	background: #fff;
}

.tabStyle09 tr:nth-child(2n+1) th{
	background: #e8f0f0;
}
.tabStyle09 tr:nth-child(2n) th{
	background: #f3f3f3;
}
.tabStyle09 tr:nth-child(4n+1) th:first-child {
	background: #eaeae3;
}
.tabStyle09 tr:nth-child(4n+3) th:first-child {
	background: #e1e1da;
}
.tabStyle09 tr:nth-child(2n+1) td{
	background: #f5fcfd;
}
.tabStyle09 tr:nth-child(2n) td{
	background: #fff;
}

/*追加変更*/



.caretopline{
border: none;
}
.anchor{
height: 70px;
width: 100%;
}
.priceTable_new01 table {
	width:100%;
	background:#fff;
	border-bottom:1px dotted #b9b1aa;
}

.priceTable_new01 th{
background:#e1e1da ;
}

.priceTable_new01 tbody tr:nth-child(even) th{
background:#eaeae3 ;
}

.priceTable_new01 tbody tr:nth-child(odd) td{
background:#FFF ;
}
.priceTable_new01 tbody tr:nth-child(even) td{
background:#f5fcfd ;
}

.priceTable_new01 th {
	text-align:center;
	vertical-align:top;
	padding:10px 20px;
	border-top:1px dotted #b9b1aa;
	border-left:1px dotted #b9b1aa;
	border-right:1px dotted #b9b1aa;
}
.text_left {
		text-align:left;
}
.priceTable_new01 td {
	text-align:center;
	padding:10px 0 ;
	border-top:1px dotted #b9b1aa;
	border-left:1px dotted #b9b1aa;
	border-right:1px dotted #b9b1aa;
}

@media screen and (max-width: 767px) {
.priceTable_new01 table {
	width:100%;
	background:#fff;
	border-bottom:1px dotted #b9b1aa;
}
.priceTable_new01 th {
	vertical-align:top;
	padding:10px 0 10px 5px;
	border-top:1px dotted #b9b1aa;
	font-size:12px;
}
.priceTable_new01 td {
	text-align:right;
	padding:10px 10px 10px 0;
	border-top:1px dotted #b9b1aa;
	font-size:12px;
}
}


.width4col{
width: 25%;
}
.width3col{
width: 33.3333333333%;
}

.width2col{
width: 50.0%;
}


.careInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.careTopMain {
	margin:40px 0 126px;
}
.careTopMain .section + .section {
	margin-top:90px;
}
.careTopArea {
	max-width:900px;
	margin:0 auto;
}
.careTopArea > ul {
	margin-left:-80px;
}
.careTopArea > ul > li {
	float:left;
	width:33.33%;
	padding-left:80px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careListImg {
	text-align:center;
}
.careListTit {
	width:150px;
	margin:10px auto 20px;
	text-align:center;
	background:#fff;
	font-size:20px;
	border:1px solid #c3bb9c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careListLink01 {
}
.careListLink01 li {
	padding:0 18px 0 16px;
	background:url(../../common/img/ico_linkdw.png) right top no-repeat;
	border-bottom:1px dotted #5e4c39;
	position:relative;
}
.careListLink01 li + li {
	margin-top:15px;
}
.careListLink01 li:before {
	background:url(../../common/img/ico_maru.png) 0 0 no-repeat;
	width:9px;
	height:9px;
	left:0;
	top:7px;
	content:"";
	z-index:2;
	position:absolute;
}
.careListLink01 li a {
	display:block;
	color:#5e4c39;
	line-height:1.5;
	padding-bottom:15px;
}
.careListLink01 li a span {
	display:block;
	font-size:10px;
}
@media screen and (max-width: 959px) {
.careInner {
	max-width:1000px;
	margin:0 auto;
	padding:0 10px;
}
.careTopMain {
	margin:40px 0;
}
.careTopMain .section + .section {
	margin-top:40px;
}
.careTopArea {
	MAX-width:900px;
	margin:0 auto;
	padding:0 20px;
}
.careTopArea > ul {
	margin-left:0;
	margin-bottom:20px;
}
.careTopArea > ul > li {
	float:none;
	width:100%;
	padding-left:0;
	margin-bottom:20px;
}
.careListImg {
	text-align:center;
}
.careListTit {
	width:150px;
	margin:10px auto 20px;
	text-align:center;
	background:#fff;
	font-size:20px;
	border:1px solid #c3bb9c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careListLink01 {
}
.careListLink01 li {
	padding:0 18px 0 16px;
	background:url(../../common/img/ico_linkdw.png) right top no-repeat;
	border-bottom:1px dotted #5e4c39;
	position:relative;
}
.careListLink01 li + li {
	margin-top:15px;
}
.careListLink01 li:before {
	background:url(../../common/img/ico_maru.png) 0 0 no-repeat;
	width:9px;
	height:9px;
	left:0;
	top:7px;
	content:"";
	z-index:2;
	position:absolute;
}
.careListLink01 li a {
	display:block;
	color:#5e4c39;
	line-height:1.5;
	padding-bottom:15px;
}
.careListLink01 li a span {
	display:block;
	font-size:10px;
}
}


.careTopPanel {
	margin:40px 0 18px;
	position:relative;
}
.caretopline {
	padding-bottom:26px;
	/*border-bottom:2px solid #dee2d2;*/
}
.caretopline + .caretopline {
	padding-top:30px;
}
.careBoxImg01 {
	float:right;
	width:39.4%;
}
.careTopIn01 {
	float:left;
	width:60%;
}
.careBoxSubject {
	width:150px;
	text-align:center;
	background:#fff;
	font-size:20px;
	border:1px solid #c3bb9c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careBoxTit01 {
	font-size:18px;
	margin:60px 0 0 45px;
}
.careBoxTxt01 {
	text-align:center;
	position:absolute;
	bottom:20px;
	left:20px;
	z-index:2;
	width:80%;
}
.careTopPractice {
	background:#fff;
	padding:28px 0 28px;
}

@media screen and (max-width: 959px) {
.careTopPanel {
	margin:20px 0;
	position:relative;
}
.caretopline {
	padding-bottom:30px;
	border-bottom:2px solid #dee2d2;
}
.caretopline + .caretopline {
	padding-top:20px;
}
.careBoxImg01 {
	float:none;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}
.careTopIn01 {
	float:none;
	width:100%;
}
.careBoxSubject {
	width:150px;
	margin:0 auto;
	text-align:center;
	background:#fff;
	font-size:20px;
	border:1px solid #c3bb9c;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.careBoxTit01 {
	font-size:16px;
	margin:20px 0;
	text-align:center;
}
.careBoxTxt01 {
	text-align:center;
	position: inherit;
	bottom:0;
	left:0;
	z-index:2;
	width:100%;
}
.careTopPractice {
	background:#fff;
	padding:28px 0 28px;
}
}



.carePracticeBox01 {
	float:left;
	width:23.5%;
}
.carePracticeBox02 {
	float:right;
	width:74.5%;
	padding-left:10px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.carePracticeList01 li {
	border-bottom:1px dotted #5e4c39;
	position:relative;
}
.carePracticeList01 li + li {
	margin-top:12px;
}
.carePracticeList01 li:before {
	background:url(../../common/img/ico_linkdw.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:4px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeList01 li a {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
}
.carePracticeList01 li a span {
	font-size:10px;
}
@media screen and (max-width: 959px) {
.carePracticeBox01 {
	float:none;
	width:100%;
	margin-bottom:15px;
}
.carePracticeBox02 {
	float:none;
	width:100%;
	padding-left:0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.carePracticeList01 li {
	border-bottom:1px dotted #5e4c39;
	position:relative;
}
.carePracticeList01 li + li {
	margin-top:12px;
}
.carePracticeList01 li:before {
	background:url(../../common/img/ico_linkdw.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:4px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeList01 li a {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
}
.carePracticeList01 li a span {
	font-size:10px;
}
}



.carePracticeList02 {
	margin-left:-20px;
}
.carePracticeList02 > li {
	float:left;
	width:33.33%;
	padding-left:20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
}
.carePracticeList02 > li > ul li {
	margin-bottom:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
}
.carePracticeList02 > li > ul li:before {
	background:url(../../common/img/ico_linkdw.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:4px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeList02 > li > ul li a {
	display:block;
	padding:0 0 12px 13px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}
.carePracticeList02 > li > ul li a span {
	font-size:9px;
}
.fontspacing {
	letter-spacing:-1.5px;
}

.carePracticeLink01 {
	padding:0 0 12px 15px;
	background: url(../../common/img/ico_maru.png) 0 7px no-repeat;
	border-bottom:1px dotted #5e4c39;
	color:#5e4c39;
	line-height:1.3;
}
.carePracticeLink01 span {
	font-size:10px;
}
@media screen and (max-width: 959px) {
.carePracticeList02 {
	margin-left:0;
}
.carePracticeList02 > li {
	float:none;
	width:100%;
	padding-left:0;
	position:relative;
}
.carePracticeList02 > li > ul li {
	margin-bottom:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	position:relative;
}
.carePracticeList02 > li > ul li:before {
	background:url(../../common/img/ico_linkdw.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;

	top:4px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeList02 > li > ul li a {
	display:block;
	padding:0 0 12px 13px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}
.carePracticeList02 > li > ul li a span {
	font-size:9px;
}
.fontspacing {
	letter-spacing:-1.5px;
}

.carePracticeLink01 {
	padding:0 0 12px 15px;
	background: url(../../common/img/ico_maru.png) 0 7px no-repeat;
	border-bottom:1px dotted #5e4c39;
}
.carePracticeLink01 a {
	display:block;
	color:#5e4c39;
	line-height:1.3;
}
.carePracticeLink01 a span {
	font-size:10px;
}
}


.carePracticeBox03 {
	float:left;
	width:49%;
}
.carePracticeBox04 {
	float:right;
	width:49%;
}
.carePracticeList03 {
	margin-left:-20px;
}
.carePracticeList03 li {
	float:left;
	width:50%;
	padding-left:20px;
	margin-bottom:12px;
	position:relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.carePracticeList03 li:before {
	background:url(../../common/img/ico_linkdw.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:4px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeList03 li a {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}
.carePracticeList03 li a span {
	font-size:10px;
}
@media screen and (max-width: 959px) {
.carePracticeBox03 {
	float:none;
	width:100%;
}
.carePracticeBox04 {
	float:none;
	width:100%;
}
.carePracticeList03 {
	margin-left:0;
}
.carePracticeList03 li {
	float:none;
	width:100%;
	padding-left:0;
	margin-bottom:12px;
	position:relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.carePracticeList03 li:before {
	background:url(../../common/img/ico_linkdw.png) 0 0 no-repeat;
	width:13px;
	height:13px;
	right:0;
	top:4px;
	content:"";
	z-index:2;
	position:absolute;
}
.carePracticeList03 li a {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}
.carePracticeList03 li a span {
	font-size:10px;
}
}

.carePracticeList04 {
	margin-left:-25px;
}
.carePracticeList04 li {
	float:left;
	width:25%;
	padding-left:25px;
	margin-bottom:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.carembnone {
	margin-bottom:0 !important;
}
.carePracticeList04 li span {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}

@media screen and (max-width: 959px) {
.carePracticeList04 {
	margin-left:0;
}
.carePracticeList04 li {
	float:none;
	width:100%;
	padding-left:0;
	margin-bottom:12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.carembnone {
	margin-bottom:0 !important;
}
.carePracticeList04 li a {
	display:block;
	padding:0 0 12px 15px;
	line-height:1.3;
	background:url(../../common/img/ico_maru.png) 0 4px no-repeat;
	color:#5e4c39;
	border-bottom:1px dotted #5e4c39;
}
}

/* DETAIL BUTTON 2025-03-27 add
------------------------------------------------------------ */
.detail_btn a {
	display:block;
	margin:0 auto;
	width:60%;
	font-size:1em;
	line-height:0;
	color:#FFF;
	text-decoration:none;
	padding:2em 0;
	margin-top: 0;
	margin-bottom:2em;
	text-align:center;
	background: #04387D;
	-webkit-border-radius:10px;
	border-radius:10px;
	/*box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.3);*/
}
.detail_btn a:hover {
	background: #2981F8;
}
/* @end */
@media screen and (max-width: 767px) {
/* DETAIL BUTTON 
	------------------------------------------------------------ */
	.detail_btn a {
		width:70%;
		font-size:0.8em;
		line-height:0;
		margin-top: 0;
		padding:1.5em;
	}
	/* @end */
}















